<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cadastra Veículos</title>
    <!-- bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <!-- meu css -->
    <link rel="stylesheet" href="estilo/estilo.css">
    <!-- media query -->
    <link rel="stylesheet" href="estilo/media query.css">
    <!-- Fontawesome CSS -->
    <link rel="stylesheet" href="icones/fontIconic/fontawesome-free-5.13.0-web/css/all.min.css">
</head>
<body onload="teste_editar()">

    <header><!-- inicio cabeçalho-->
        <nav class="navbar navbar-expand-md navbar-light nav-transparente">

          <div class="container">
            <a href="index.html" class="navbar-brand">
              <h2 class="h2-logo">AZ Veículos</h2>
            </a>
          
            <button type="button" class="navbar-toggler" data-toggle="collapse" data-target
            ="#pricipal">
              <i class="fas fa-bars text-white"></i>
            </button>

          <div class="collapse navbar-collapse" id="pricipal">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a href="cadastra.html" class="nav-link mr-3">Cadastra Veículo</a>
              </li>
              <li class="nav-item">
                <a href="vendidos.html" class="nav-link mr-3">Automóveis Vendidos</a>
              </li>
            </ul>
          </div>
         </div>
        </nav>
    </header><!-- fim cabeçalho-->

    <section id="cadastra" class="d-flex justify-content-center"> <!-- inicio section cadastra-->
        <div class="row justify-content-center"> 

        <h3 class=" col-12 h3-cadastra text-aling-center">Cadastra Veículo</h3>

        <div class=" col-8 campo-cadastro">
            <form>
                <div class="form-group">
                    <label for="modelo">Modelo: </label>
                    <input id="modelo" type="text" class="form-control" placeholder="Exp: Corsa...">

                    <label for="marca" class="mt-4">Marca: </label>
                    <input id="marca" type="text" class="form-control" placeholder="Exp: Chevrolet...">

                    <label class="mt-4" for="descricao">Descrição: </label>
                    <textarea  id="descricao" class="form-control" placeholder="Exp: Semi novo, duas portas, ar ..."></textarea>

                    <label for="preco" class="mt-4">Valor da Venda</label>
                    <input id="valor" type="number" class="form-control">

                    <button type="button" class="btn btn-outline-primary mt-4" onclick="cadastraVeiculo()"> Salvar</button>
                    <button type="button" class="btn btn-outline-danger ml-2 mt-4" onclick="cancelar()"> Cancelar</button>

                </div>
            </form>
        </div>
      </div>
    </section><!-- Fim section cadastra-->

    <!-- Modal -->
    <div class="modal fade"  onclick="window.location.href = 'index.html'" id="modal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
          <div class="modal-dialog">
            <div class="modal-content">
              <div id="text-cor">
                <h5 class="modal-title" id="modal-title">...</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                  <span aria-hidden="true">&times;</span>
                </button>
              </div>
              <div id="modal-descricao" class="modal-body">...</div>
              <div class="modal-footer">
                <button id="modal-button" type="button"  data-dismiss="modal">Voltar</button>
              </div>
            </div>
          </div>
    </div>

    <footer style="margin-top: 50px;">
        <div class="container"><!-- ininicio container-->
          <div class="row pt-4"><!-- inicio row-->

            <div class=" col-6">
                <h2 class="h2-logo">AZ Veículos</h2>
            </div>
            <div class="col-6">
              <h5> Imagens e Textos Fictícios</h5>
            </div>
            
          </div><!-- fim row-->
        </div><!-- fim container -->

    </footer>

    <p class="mt-4 text-aling-center">By: Carlos Henrique Fonseca da Silva</p>
    <button type="button" onclick="bd.editarVeiculo(3)">aki</button>

<script src="app.js"></script>

<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>